<resources>
    <string name="app_name">Servit</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_main2">MainActivity2</string>
    <string name="title_home">Home</string>
    <string name="title_order">Order</string>
    <string name="title_provider">Provider List</string>
    <string name="title_profile">Profile</string>
</resources>